@media (min-width: 991px){
  .logo {
      margin-top: 10px;
  } 
}
.info-footer p{
    font-size:16px;
    color:#fff;
}
.awe-section-1.main-slider::after{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: "";
    z-index: 9999;
    background: rgb(0 0 0 / 26%);
}
.header #cart {
	display: none;
} 
.single-blog-post .text-holder .post-date{
	display:none
} 
.single-blog-post .text-holder .blog-title,.single-blog-post .text-holder .blog-title a{
	min-height:26px
}
.top-style2-left ul li{
    font-family: initial;
}